Subject: bug#6716: 23.2; Setting `find-function-source-path' has no effect.

From: Štěpán Němec <[email-masked]>
Date: Mon, 26 Jul 2010 06:51:01 +0200

Štěpán Němec <[email-masked]> writes:

> I don't know if my fix is the best way to do it, but it fixes the bug
> for me now and from your reply I'm not able to understand why it should
> not be installed (for now, at least) [...]

One problem I stumbled upon just now is that my "fix" appears to break
finding symbols in loaded files not in `f-f-s-p' or `load-path', such as
the init file.

Štěpán